Bug 3070 - Добавлять пользоваетлей в различные группы
: Добавлять пользоваетлей в различные группы
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-29 12:38 by
Modified: 2003-10-06 13:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-29 12:38:57
При установке хорошо бы добавлять пользоваетлей в различные группы 
cdrom, audio, и т.д.
------- Comment #1 From 2003-09-29 12:47:56 -------
Можно полный список групп ?
------- Comment #2 From 2003-09-29 13:27:46 -------
cdrom,cdwriter,audio,uucp,rpm,radio,camera 
больше не знаю 
 
------- Comment #3 From 2003-09-29 13:33:18 -------
кроме rpm и uucp - да.
Добавил.
------- Comment #4 From 2003-10-05 14:28:24 -------
fixed (Compact-20031004.iso)